Subject: [v6ops] Fwd: Some questions on draft-lopez-v6ops-dc-ipv6

From: Tina TSOU <[email-masked]>
Date: Wed, 07 Mar 2012 05:29:17 +0000

Sent from my iPad

Begin forwarded message:

From: Fred Baker <[email-masked]<mailto:[email-masked]>>
Date: March 6, 2012 8:49:40 PM PST
To: "Cathy Zhou(Qian)" <[email-masked]<mailto:[email-masked]>>
Cc: <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]> Chairs" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Some questions on draft-lopez-v6ops-dc-ipv6

Let me remind you - the criteria the WG asked me to apply are:
 - recent or recently updated draft
 - within charter
 - results in constructive discussion on the mailing list

I think the first two are fine - it's new and it's relevant. I need for you to provoke discussion on the list.

On Mar 7, 2012, at 1:36 PM, Fred Baker wrote:

Thanks. Since one of us is a DataCenter operator...

On Mar 7, 2012, at 12:32 PM, Cathy Zhou(Qian) wrote:

Dear Chairs,
Zhonghua had some problem to reply your emails. I forward it for him.
________________________________________
发件人： 陈仲华
发送时间： 2012-03-07 10:50:22
收件人： draft-lopez-v6ops-dc-ipv6
抄送： v6ops-chairs
主题： Re: Some questions on draft-lopez-v6ops-dc-ipv6

dear sir:

In this draft ,we try to describe the different stage of the DC migration to ipv6. This is very important in the operator's network for the DC service is really a big business.

Transfer DC from IPv4 to IPv6 is a large scale project, we can't finish it in a short term. So we should break it into small cases and stages. Every stage we can get to some point, provide some IPv6 service, and  keep the migration smoothly. Furthermore, we also try to point out which transfer technology and how it could be used in the special stage.

This is a first edition of the proposal, we will try our best to make it perfect in the future. And we also appreciate to get some advices from the person who concerns the DC IPv6 migration working.

Thanks for your advice.

2012-03-07
________________________________________
z.chen
China Telecom

-----Original Message-----
From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]
Sent: Tuesday, March 06, 2012 10:55 PM
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Some questions on draft-lopez-v6ops-dc-ipv6

Let me ask some questions. This is not intended to put you off or offend, but to help the chairs in understanding where the draft fits in the big scheme of things.

1) Please provide a succinct problem statement for your draft. What problem/issue is this draft discussing? What operational problems does the proposal address in real life networks?

2) Where does this draft or presentation fits into v6ops' current charter (http://datatracker.ietf.org/wg/v6ops/charter/)? Citing specific a section(s) of the charter is preferable.

3) Who is this draft's audience?

4) Have any operators expressed interest in this draft or its problem space, either via review or other discussion?

5) Is this draft pursuing discussion in any other WGs? If so, please list them here, along with rationale for the interaction with multiple WGs in parallel.

6) Is any protocol work being recommended in the draft?